Subject: Re: Small Patch for setup.exe
From: Tak Ota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 24 Jun 2001 08:10:37 -0700 (PDT)

On Sun, 24 Jun 2001 12:43:20 +0400 (MSD), Andrej Borsenkow <[email-masked]> wrote:

> On Sun, 24 Jun 2001, Tak Ota wrote:
> 
> >
> > I wish again that this mailing list prepends a serial number to each
> > posted message subject so that people can refer to a message without a
> > confusion, and you could have led me directly to that message.
> >
> 
> Why do you expect that somebody will do your job? Even with message
> numbers somebody would need to find the correct message number. It means
> that either

No I don't expect that.  I just wished.

> In short - setup source is in CVS, you have to get it off CVS or get
> source from development snapshot.

Thank you very much for the precise information.  You've carried my
wish into effect.

-Tak

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple